{
  "id": "2570810",
  "name": "x平台",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "11372699",
      "name": "时间",
      "font_class": "shijian",
      "unicode": "e8b8",
      "unicode_decimal": 59576
    },
    {
      "icon_id": "3369493",
      "name": "过滤",
      "font_class": "guolv",
      "unicode": "e683",
      "unicode_decimal": 59011
    },
    {
      "icon_id": "5485648",
      "name": "删除",
      "font_class": "shanchu1",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "5532888",
      "name": "检查更新",
      "font_class": "jianchagengxin",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "14583370",
      "name": "zidingyiheng",
      "font_class": "peizhiguanli1",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "11336565",
      "name": "标签详情",
      "font_class": "biaoqianxiangqing",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "19487774",
      "name": "箭头-左",
      "font_class": "back",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "19487797",
      "name": "箭头-右",
      "font_class": "backbeifen",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "16373588",
      "name": "点",
      "font_class": "ic_normal_dot",
      "unicode": "e759",
      "unicode_decimal": 59225
    },
    {
      "icon_id": "2332742",
      "name": "流失",
      "font_class": "liushi",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "20666187",
      "name": "数据表",
      "font_class": "shujubiao",
      "unicode": "e670",
      "unicode_decimal": 58992
    },
    {
      "icon_id": "3031210",
      "name": "sql",
      "font_class": "sql",
      "unicode": "e727",
      "unicode_decimal": 59175
    },
    {
      "icon_id": "2380107",
      "name": "堆积线图",
      "font_class": "duijixiantu",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "9291378",
      "name": "累计",
      "font_class": "leiji",
      "unicode": "e711",
      "unicode_decimal": 59153
    },
    {
      "icon_id": "10498173",
      "name": "折线",
      "font_class": "zhexian",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "14511521",
      "name": "分布图",
      "font_class": "fenbutu",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "1986158",
      "name": "统计图",
      "font_class": "tongjitu",
      "unicode": "e684",
      "unicode_decimal": 59012
    }
  ]
}
